html{
	margin:0;
	padding:0;
	background:#fff;
}

body{
	margin:0;
	padding:0;
}

#main{
	width:100%;
	max-width:640px;
	line-height:0em;
	margin:0 auto;
	border:1px solid #d0ad85;
}

#main img{
	width:100%;
	
}

#liner{
	background:#51195f;
	height:75px;
	width:100%;
	line-height:0em;
	text-align:center;
	box-shadow:rgba(0, 0, 0, 0.40) 0px 5px 8px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.40) 0px 5px 8px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.40) 0px 5px 8px 0px;
}

.enter{
	width:100%;
	max-width:640px;
	margin:0 auto;
}

.enter img{
	width:100%;
}

.in_cont{
	width:100%;
	max-width:640px;
	margin:0 auto;
	font-size:12px;
}

.in_cont p{
	padding:5px;
	color:#ccc;
}

#liner img{}

.indexbox{
	width:300px;
	padding:8px;
	background:#202020;
	border:1px solid #505050;
	margin:20px auto;
}

#newheaven{
width:316px;
margin:10px auto;
padding-top:0px;
overflow:hidden;
font-size:11px;
}

#newheaven ul{
	width:280px;
	margin:10px 10px 0px;
}

#newheaven ul li{
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	margin-bottom:10px;
	height:432px;
	overflow:auto;
}

.linkbana{
	width:320px;
	margin:15px auto;
}

.linkbana div a{
	display:block;
	float:left;
	max-width:100%;
	margin:0 5px 5px 0;
}

.linkbana div a img{
	width:100%;
}

#twitter{
	width:300px;
	height:370px;
	margin:10px auto 20px;
	box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
}

.tweet_in{
	width:280px;
	height:300px;
	border:1px solid #68c7ff;
	margin:0px auto 0;
	background:#fff;
	margin-top:10px;
	overflow:auto;
}





/**new_news.css**/

/**2017_04_edit_new________________________________________________________**/

.areainner2{
	width: 100%;
	border: solid 1px #5e4b5e;
	margin-right: 9px;
	margin-left: 9px;
	margin-bottom: 0;
	overflow: auto;
	background: rgba(255,255,255,0.8)
}





.box_wnew{
	margin-top:5px;
	padding:0 5px 5px;
	margin-bottom:10px;
	border-bottom:1px solid #ff6ea8;
}

.wnthumb{
	width:90px;
	float:left;
	margin-right:5px;
}

.wnthumb img{
	width:100%;
}

.wnspec{
	margin-left:5px;
	line-height:1.5em;
}

.wtitle{
	background:#ff6ea8;
	text-align:center;
	color:#fff;
	border-radius:5px;
	padding:4px;
	margin:5px 0;
	
}

.ptitle{
	background:#53b8ff;
	text-align:center;
	color:#fff;
	border-radius:5px;
	padding:4px;
	margin:5px 0;
	
}

.wndate,.pdate{
	color:#ff4672;
	}

.wndate p{
	float:right;
	background:#ff4672;
	color:#fff;
	padding:2px 6px;
	font-size:13px;
}

.pdate p{
	float:right;
	background:#3fa2ff;
	color:#fff;
	padding:2px 6px;
	font-size:13px;
}

.wn_text{
	line-height:1.4em;
	margin-top:10px;
}


.box_wnew2{
	margin:5px auto 0px;
	padding:0 0 5px;
	margin-bottom:10px;
	border-bottom:1px solid #ff6ea8;
	width:280px;
}

.wnthumb2{
	width:120px;
	float:left;
	margin-right:0px;
}

.wnthumb2 img{
	width:100%;
}

.wnspec2{
	margin-left:5px;
	line-height:1.4em;
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#333;
}

.wtitle2{
	background:#ff6ea8;
	text-align:center;
	color:#fff;
	border-radius:5px;
	padding:4px;
	margin:3px 0 5px;
	
}

.ptitle2{
	background:#53b8ff;
	text-align:center;
	color:#fff;
	border-radius:5px;
	padding:4px;
	margin:5px 0;
	
}

.wndate2{
	color:#ff4672;
	font-size:15px;
	}

.wndate2 p{
	float:right;
	background:#ff4672;
	color:#fff;
	padding:2px 6px;
	font-size:13px;
}

.pdate p{
	float:right;
	background:#3fa2ff;
	color:#fff;
	padding:2px 6px;
	font-size:13px;
}

.wn_text2{
	line-height:1.4em;
	margin-top:5px;
	font-size:16px;
	font-weight:bold;
	font-color:#333;
}

.wn_text2 p{
}

/***************/

#banaarea2{
float:left;
width:818px;
height:360px;
background:url(../images/top/con/banaarea2.jpg) no-repeat;
margin:0 0 0 20px;
}

#banaarea2 div{
margin:60px 20px 0;
width:780px;
height:280px;
text-align:center;
}

#banaarea3{
float:left;
width:818px;
height:360px;
background:url(../images/top/con/infoarea2.jpg) no-repeat;
margin:0 0 20px 20px;
}

#banaarea3 .infoslide{
margin:60px 20px 0;
width:780px;
height:280px;
text-align:center;
}

.coursewrap{
width:860px;
height:500px;
margin:20px auto;
line-height:0em;	
}

.coursemov{
width:860px;
height:378px;
background:url(../images/course/infoarea2.jpg) no-repeat;
margin:0;
}

#banaarea2 div{
margin:60px 20px 0;
width:780px;
height:280px;
text-align:center;
}

.c_liner{
	width:100%;
	height:5px;
	background:#ff6abc;
	margin:40px 0;
}























	
